body {
    font-family: sans-serif;
 
}
.high-chart{
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2) , 0 4px 20px 0 rgba(48, 45, 45, 0);
  margin :20px;
  padding:10px;
    
}
button {
    background-color: #101110; 
    border: none;
    color: white;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px;
    cursor: pointer;
  }
  select{
    color: white;
    background-color: #479ee6; 
      width: 80px;
      height:30px;
      font-size: 16px;
      margin: 10px;
      padding:5px;
      text-align: center;
      font-weight: bold;

  }
  span{
      font-weight: bold;
  }